{
	"InstallationStatusNotFound": "installation_status.xml not found, can not determine Opera version",
	"PreferencesNotFound": "Preferences file not found, unable to change Opera Plugin Updater settings",
	"UpdaterEnabled": "Opera Updater is enabled",
	"UpdaterDisabled": "Opera Updater is disabled"
}